SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 

folks-devel rpm build for : Scientific Linux 7. For other distributions click folks-devel.

Name : folks-devel
Version : 0.11.4 Vendor : Scientific Linux
Release : 1.el7 Date : 2018-11-01 13:31:31
Group : Unspecified Source RPM : folks-0.11.4-1.el7.src.rpm
Size : 0.54 MB
Packager : Scientific Linux
Summary : Development files for folks
Description :
The folks-devel package contains libraries and header files for
developing applications that use folks.

RPM found in directory: /mirror/ftp.scientificlinux.org/linux/scientific/7.5/x86_64/updates/security

Content of RPM  Changelog  Provides Requires

Download
ftp.pbone.net  folks-devel-0.11.4-1.el7.i686.rpm
ftp.pbone.net  folks-devel-0.11.4-1.el7.i686.rpm
ftp.pbone.net  folks-devel-0.11.4-1.el7.i686.rpm
ftp.pbone.net  folks-devel-0.11.4-1.el7.i686.rpm
ftp.pbone.net  folks-devel-0.11.4-1.el7.i686.rpm
ftp.pbone.net  folks-devel-0.11.4-1.el7.i686.rpm
ftp.pbone.net  folks-devel-0.11.4-1.el7.i686.rpm
ftp.pbone.net  folks-devel-0.11.4-1.el7.i686.rpm
ftp.pbone.net  folks-devel-0.11.4-1.el7.i686.rpm
     Search for other platforms
folks-devel-0.11.4-1.el7.sparc.rpm
folks-devel-0.11.4-1.el7.alpha.rpm
folks-devel-0.11.4-1.el7.ppc.rpm
folks-devel-0.11.4-1.el7.ia64.rpm
folks-devel-0.11.4-1.el7.s390.rpm

Provides :
folks-devel
folks-devel(x86-32)
pkgconfig(folks)
pkgconfig(folks-dummy)
pkgconfig(folks-eds)
pkgconfig(folks-telepathy)

Requires :
pkgconfig(libedataserver-1.2)
folks(x86-32) = 1:0.11.4-1.el7
pkgconfig(glib-2.0)
pkgconfig(gee-0.8)
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
libfolks-telepathy.so.25
pkgconfig(telepathy-glib) => 0.11.11
pkgconfig(libebook-1.2)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
/usr/bin/pkg-config
libfolks-dummy.so.25
libfolks-eds.so.25
pkgconfig(folks)
rpmlib(PayloadIsXz) <= 5.2-1
pkgconfig(gobject-2.0)
libfolks.so.25
folks-tools(x86-32) = 1:0.11.4-1.el7


Content of RPM :
/usr/include/folks
/usr/include/folks/folks-dummy.h
/usr/include/folks/folks-eds.h
/usr/include/folks/folks-telepathy.h
/usr/include/folks/folks.h
/usr/lib/libfolks-dummy.so
/usr/lib/libfolks-eds.so
/usr/lib/libfolks-telepathy.so
/usr/lib/libfolks.so
/usr/lib/pkgconfig/folks-dummy.pc
/usr/lib/pkgconfig/folks-eds.pc
/usr/lib/pkgconfig/folks-telepathy.pc
/usr/lib/pkgconfig/folks.pc
/usr/share/gir-1.0/Folks-0.6.gir
/usr/share/gir-1.0/FolksDummy-0.6.gir
/usr/share/gir-1.0/FolksEds-0.6.gir
/usr/share/gir-1.0/FolksTelepathy-0.6.gir
/usr/share/vala
/usr/share/vala/vapi
/usr/share/vala/vapi/folks-dummy.deps
/usr/share/vala/vapi/folks-dummy.vapi
/usr/share/vala/vapi/folks-eds.deps
/usr/share/vala/vapi/folks-eds.vapi
/usr/share/vala/vapi/folks-telepathy.deps
/usr/share/vala/vapi/folks-telepathy.vapi
/usr/share/vala/vapi/folks.deps
/usr/share/vala/vapi/folks.vapi